Subject: [bug#27790] text-editor: mg

From: ng0 <[email-masked]>
Date: Wed, 26 Jul 2017 13:31:11 +0000

Ludovic Courtès transcribed 0.5K bytes:
> Heya,
> 
> Tobias Geerinckx-Rice <[email-masked]> skribis:
> 
> > ng0 wrote on 22/07/17 at 13:36:
> >> From d1cae87a9b13b5624deb16666a1da3333bd05681 Mon Sep 17 00:00:00 2001
> >> From: ng0 <[email-masked]>
> >> Date: Sat, 22 Jul 2017 11:31:37 +0000
> >> Subject: [PATCH] gnu: Add mg.
> >> 
> >> * gnu/packages/text-editors.scm (mg): New variable.
> 
> This package already exists.  I’m moving it from mg.scm to
> text-editors.scm.

damn, didn't notice it :D

> ng0, please see if you’d like to make further changes.  Otherwise we can
> close this issue.

Yes, 2 things with the in-tree version:

1. 20161005 -> needs an update
2. I think there was a reason why I patched up buffer.c to point to
diff instead of /usr/bin/diff, we could reuse that.

I can send these two in new patches when you've moved mg to text-editors.scm,
or do yo uwant to do it?

> Thanks,
> Ludo’.

-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org